@charset "UTF-8";

/* activate responsive! */
@media only screen and (max-width: 1360px) {
  .slider,
  .banner-silk,
  .content-wrapper > section,
  footer section,
  nav {
    width: 100%;
  }
  .cards-wrapper {
    margin-right: 0;
  }
  /*.card,
  .cards-wrapper .cycle-slideshow {
    width: 30%;
    margin-right: 3%;
  }*/
  .card > img,
  .cards-wrapper .cycle-slideshow .card {
    width: 100%;
  }
  .sidebar,
  .sidebar-bg {
    width: 280px;
  }
  .content-main {
    padding-left: 4%;
    margin-left: 0;
    width: calc(100vw - 297px);
  }
  .is-sticky nav {
    width: 20%;
  }
  .card img {
    margin: 0;
  }
  .gallery .rg-image-wrapper,
  .rg-image img {
    width: 100%;
    height: auto;
  }
  .gallery .tab-content {
    margin-right: -10px;
    padding-right: 20px;
  }

.footer .social {
   padding-top: 35px;
}

}

@media only screen and (max-width: 1250px) {
  header section {
    width: 100%;
    padding: 0 20px;
  }
  .main-text {
    width: 50%;
  }
}


/* Mobile Landscape Size to just before Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 765px) {
  .sidebar,
  .sidebar-bg,
  header ul,
  header a.reserve span,
  .footer-logo,
  .ta-link {
    display: none;
  }
  .sidebar.open {
    overflow-y: scroll;
    padding-top: 85px;
  }
  .sidebar.open nav {
    position: static !important;
  }
  .right-content,
  .subpage .main-text,
  .subpage .right-content {
    width: 100%;
  }
  .content-main {
    width: 100%;
    margin: 0;
    padding: 0 20px;
  }
  .cards-wrapper {
    margin-right: -20px;
  }
  .footer-lists {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  footer section {
    padding: 0;
  }

  header a.navtoggle {
    display: inline;
  }
  header .logo {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -85px;
  }
  .sidebar,
  .sidebar-bg {
    position: fixed;
    width: 0;
    top: 0;
    bottom: 0;
    left: -280px;
    display: block;
    z-index: 123;
    width: 280px;
    transition:.2s linear;
    -moz-transition:.2s linear;
    -webkit-transition:.2s linear;
  }
  .sidebar nav {
    width: 200px;
  }
  .sidebar {
    z-index: 125;
  }
  .sidebar.open,
  .sidebar-bg.open {
    left: 0;
  }
  header a.reserve i {
    display: inline;
  }
  .gallery .tab-content {
    margin-right: -20px;
  }
  .footer-lists {
    padding: 30px 0;
  }
  footer .social {
    padding-top: 20px;
  }
}

/* to push slider content down  */
@media only screen and (max-width: 670px) {
  .content-main.home h1 {
    padding-right: 120px;
  }
  .infoslide-img,
  .infoslide-text,
  .main-text {
    width: 100%;
  }
  .title .line {
    top: auto;
    bottom: 15px;
  }
  .title h2 {
    margin-right: 30px;
  }
  .cards-wrapper {
    margin: 0;
    padding: 0;
width: 100%;
  }
  .card {
    width: 92%;
    margin: 20px 4%;
    padding-bottom: 50px;
  }
  .cards-wrapper .cycle-slideshow {
    margin: 0;
    width: 92%;
  }
.card-slider {
display: none;
}
.cards-wrapper .title {
    margin-left: 15px;
    padding-top: 15px;
}
.home-info .infoslide-text,
.home-info .infoslide-img {
margin-bottom: 15px;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 640px) {
.advert-box-image,
.advert-box-content {
width: 100%;
}
  .slide .slide-content {
    left: 20px;
    top: auto;
    bottom: 20px;
  }
  .slide-content h2 {
    font-size: 14px;
  }
  .right-content,
  .single-room-suite .right-content,
  .main-text {
    float: none;
    margin: 0;
  }
  .slider .pager a.next, .slider .pager a.prev,
  .gallery .rg-image-nav-prev, .gallery .rg-image-nav-next {
    font-size: 30px;
    background: rgba(178, 174, 155, 0.8);
  }
  .gallery .rg-image-nav-prev, .gallery .rg-image-nav-next {
    margin-top: -21px;
  }
  .page-text {
    padding-bottom: 40px;
  }
  .card {
    padding-bottom: 120px;
  }
  .banner-silk {
    height: auto;
  }
  .banner-silk h2 {
    padding: 10px 20px;
    margin: 0;
    text-align: center;
    line-height: normal;
  }
  .footer-lists {
    width: 100%;
    padding: 20px;
  }
  footer .social {
    margin: 0 auto;
    padding: 0 0 20px 0;
    float: none;
    text-align: center;
  }
  .home .slider {
    display: none;
  }
  .home .slider.mobile {
    display: block;
  }
.lead-rate {
    font-size: 0.5em;
    right: 2em;
    top: 15em;
}
}

@media (min-width: 768px) and (max-width: 855px) {
	.iprefer-logo img {
		height: 35px;
	}
	header section {
		padding: 0 13px;
	}
	header li a {
		    padding: 1px 7px 1px 7px;
	}
}

/* Wide Mobile Portrait Size  */
@media only screen and (max-width: 400px) {
.advert-box-image{width:100%;}
.advert-box-content{width:100%;}
}


/* Mobile Portrait Size  */
@media only screen and (max-width: 320px) {
}
